<?xml version="1.0"?>
<ProgramSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Si>
    <ScanJobUISettings>
      <Name>PO</Name>
      <scanner>EPSON GT-S50</scanner>
      <source>Feeder</source>
      <size>USLetter</size>
      <color>BW</color>
      <resolution>300</resolution>
      <folder>R:\PCS\PDF\SUNBELTS\2010</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>ORDER</Name>
      <scanner>EPSON GT-S50</scanner>
      <source>Feeder</source>
      <size>USLetter</size>
      <color>BW</color>
      <resolution>300</resolution>
      <folder>.</folder>
      <append>true</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner>TWAIN_32 Sample Source</scanner>
      <source>Feeder</source>
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>100</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
    <ScanJobUISettings>
      <Name>name</Name>
      <scanner />
      <source />
      <size>USLetter</size>
      <color>Gray</color>
      <resolution>600</resolution>
      <folder>.</folder>
      <append>false</append>
      <OCR>true</OCR>
      <showTwainUI>false</showTwainUI>
      <duplex>false</duplex>
      <deskew>true</deskew>
    </ScanJobUISettings>
  </Si>
  <company_folder>R:\PROFITS\SUNBELTS</company_folder>
  <OCRdata_folder>R:\PCS\dll\tessdata</OCRdata_folder>
</ProgramSettings>